﻿ 
.grad-color {
    background-image: linear-gradient(red, yellow);
}





.grade_color_blue_animation {
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,121,84,1) 11%, rgba(0,212,255,1) 100%);
    /*background: linear-gradient(43deg, #2a997d, #33b7bb);*/
    background-size: 400% 400%;
    -webkit-animation: AnimationName 5s ease infinite;
    animation: AnimationName 5s ease infinite;
}


    .grade-color-animation {
   
  
    background-color: red;
    -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 4s;
}


/* Safari 4.0 - 8.0 */
@-webkit-keyframes example {
    from {
        background-color: red;
    }

    to {
        background-color: yellow;
    }
}

/* Standard syntax */
@keyframes example {
    from {
        background-color: red;
    }

    to {
        background-color: yellow;
    }
}







.grade-color-animation02 {
    background: linear-gradient(43deg, #2a997d, #33b7bb);
    background-size: 400% 400%;
    -webkit-animation: AnimationName 5s ease infinite;
    animation: AnimationName 5s ease infinite;
}




@-webkit-keyframes AnimationName {
    0% {
        background-position: 0% 71%
    }

    50% {
        background-position: 100% 30%
    }

    100% {
        background-position: 0% 71%
    }
}

@keyframes AnimationName {
    0% {
        background-position: 0% 71%
    }

    50% {
        background-position: 100% 30%
    }

    100% {
        background-position: 0% 71%
    }
}



.totalinput {
}

.dt_table_tool{}


body {
    min-height: 2000px;
}

.navbar-static-top {
    margin-bottom: 19px;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -1px;
    }

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -1px;
    }

.dropdown-menum {
    max-height: 500px;
    overflow-y: auto;
}

.table_to_print{}
.printonly{}






/*////////////////////////button*/

.buttona {
    border-radius: 4px;
    background-color: #f4511e;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 28px;
    padding: 20px;
    width: 200px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}

    .buttona span {
        cursor: pointer;
        display: inline-block;
        position: relative;
        transition: 0.5s;
    }

        .buttona span:after {
            content: '\00bb';
            position: absolute;
            opacity: 0;
            top: 0;
            right: -20px;
            transition: 0.5s;
        }

    .buttona:hover span {
        padding-right: 25px;
    }

        .buttona:hover span:after {
            opacity: 1;
            right: 0;
        }


        /*/////////////////////////*/


.grade_color_animation02_blue_pink {
    background: linear-gradient(44deg, #14a1e3, #8614e3);
    background-size: 400% 400%;
    -webkit-animation: AnimationName 15s ease infinite;
    -moz-animation: AnimationName3 15s ease infinite;
    animation: AnimationName3 15s ease infinite;
}
 






@-webkit-keyframes AnimationName3 {
    0%

{
    background-position: 90% 0%
}

50% {
    background-position: 11% 100%
}

100% {
    background-position: 90% 0%
}

}

@-moz-keyframes AnimationName3 {
    0% {
        background-position: 90% 0%
    }

    50% {
        background-position: 11% 100%
    }

    100% {
        background-position: 90% 0%
    }
}

@keyframes AnimationName3 {
    0% {
        background-position: 90% 0%
    }

    50% {
        background-position: 11% 100%
    }

    100% {
        background-position: 90% 0%
    }
}

/*/////////////////////////*/

.addbtn{}


/*///report8 claass//*/
.drop_down_list_report {
}

/*/////////////////scroll mernue//////////////////*/


div.scrollmenu {
    background-color: #333;
    overflow: auto;
    white-space: nowrap;
}

div.scrollmenu a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px;
    text-decoration: none;
}

    div.scrollmenu a:hover {
        background-color: #777;
    }
.style_radio {
    border: 1px solid red;
    width: 20px;
    height: 20px;
    text-align: center;
    margin-top: 2px;
    background-color: #f0ffff;
}